body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
A:link{
	color:#FFF;
	text-decoration:none;
}
A:visited{
	color:#FFF;
	text-decoration:none;
}
A:active{
	color:#FFF;
	text-decoration:none;
}
A:hover {
	color: #FFF;
	text-decoration: underline;
}
A.navi:link{
	color:#000;
	text-decoration:none;
}
A.navi:visited{
	color:#000;
	text-decoration:none;
}
A.navi:active{
	color:#000;
	text-decoration:none;
}
A.navi:hover {
	color: #000;
	text-decoration: underline;
}
.calvp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-left: 2px;
	font-weight: bold;
	padding-right: 2px;
	background-color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.calvpn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding-left: 2px;
	font-weight: bold;
	padding-right: 2px;
	background-color: #000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.linkki {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #666666;
	padding-right: 2px;
	padding-left: 2px;
	border: 1px solid #000;
}
.linkki2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #000;
	padding-right: 2px;
	padding-left: 2px;
	border: 1px solid #000;
}
.harmaa1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #CCC;
	border: 1px solid #CCC;
	padding-right: 2px;
	padding-left: 2px;
}
.harmaa2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #EEE;
	border: 1px solid #EEE;
	padding-right: 2px;
	padding-left: 2px;
}
.kehys {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
.opysty {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.buttonred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #F00;
}
